package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.apiBean.PageBean;

public interface RecommendService {
    //邀请好友-获取推荐二维码
    public Result<?> getInviteCode(String token);

    //我的团队-查询直推用户列表
    public Result<?> queryRecommendUserList(String token, PageBean pageBean);
}
